folder: Uzy0SspULFe8AX72
name: Parasites parfaits
type: ability
_id: l1mPLbj8OjG3i1Go
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>À l’acquisition de cette Capacité, les membres du Groupe votent pour un
    type de vermine particulier (fourmis, guêpes, frelons, rats…). En termes de
    règles, les créatures éligibles sont de Gabarit Insecte ou Rat maximum. Les
    membres du Groupe sont reconnus par les spécimens de cette espèce comme en
    faisant partie. Le Groupe peut vivre sur les terres de toutes les créatures
    de cette famille de vermine sans risquer de se faire attaquer par ces
    dernières. De plus, les membres du Groupe peuvent, à l’aide de jets
    d’Empathie, communiquer sommairement avec les spécimens de cette espèce. La
    Difficulté sera décidée par le meneur en fonction des concepts échangés.
    Briser un Interdit du Parasite annule définitivement les effets de cette
    Capacité, qu’il faudra alors acheter à nouveau.</p>
  type: group
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496858
  modifiedTime: 1785775496858
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!l1mPLbj8OjG3i1Go'

